$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.27.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.27.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '01ACC06B6D27A554A5BADC1814C2261AEBF58F0CADF4EB8350CF5A3FE8ACC065'
  checksumType = 'sha256'
  checksum64 = '01ACC06B6D27A554A5BADC1814C2261AEBF58F0CADF4EB8350CF5A3FE8ACC065'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.32.27-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
